﻿body{font-family: 'Roboto', sans-serif; font-family:300; color:#000; margin:0%; padding:0%}
.m-t1{ margin-top:5px}
.head{ background-color:#ebebeb; padding-top:0px; padding-bottom:0px}
header {font-family: 'Roboto', sans-serif!important}
header .logo{ width:27%; float:left; padding:2px}
header .text{ width:65%; float:left; padding:2px}
header .text h1{ font-weight:700; color:#cc060e; font-size:24px; line-height:15px}
header .memu{ width:100%; float:left}
header .search{ width:100%; float:right; text-align:right}
header .search1{ width:31%; float:right}
header .search .box0{ width:70%; float:left}
header .search .box1{ width:30%; float:left}
header .search .search-inner{text-align:left}
header * {box-sizing: border-box}
header input {border: none;padding: 7px 30px;float: left;font-size: 13px;font-family: 'Raleway', sans-serif;font-weight:300;font-size:13px;overflow: hidden;white-space: nowrap;
text-overflow: ellipsis}
header .addBtn {padding: 7px 17px;background: #0fa4d5;color: #fff;float: left;text-align: center;font-size: 13px;cursor: pointer;transition: 0.3s}
.duser{width: 20%;float: right;padding: 6px 8px 5px 3px;background-color: #0ca3d5;color: #fff;border-bottom: 2px solid #09789c;border-radius: 2px;}
.app{font-family: 'Raleway', sans-serif;font-weight:300;font-size:13px}
.app1{ padding:0px; color:#fff; font-size:12px;}
.app1btn1{  width:50%; float:left;  background-color:#08769a; color:#fff; font-size:12px;padding: 7px 13px 7px 10px;text-align:center;border-right:1px solid rgba(15, 83, 105, 0.37); cursor:pointer}
.app .dropbtn {background-color: #0ca3d5; color: white;padding:7px 13px 7px 10px;border: none;cursor: pointer}
.app .dropdown {position: relative;display: inline-block;    float: right;}
.app .dropdown-content {display: none;position: absolute;right: 0;background-color: #8cc6d9;min-width: 160px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1}
.app .dropdown-content a {color: black;padding: 12px 16px;text-decoration: none;display: block}
.app .dropdown-content a:hover {background-color: #fff}
.app .dropdown:hover .dropdown-content {display: block}
.app .dropdown:hover .dropbtn {background-color: #1d9bc5}
.cal{ width:100%; padding:3px; margin-top:3px}
.cal .date{ font-size: 11px;border-radius: 0%!important;height: 23px;background-color: #fff;width: 20%!important;float: left;font-weight: bold;padding: 5px 3px;}
.book-icon{ width:25px; height:25px; background-image:url(../img/BookedFrom.png)!important;  background-repeat:no-repeat; border:none!important; background-color:transparent}
.diet-icon{ width:25px; height:25px; background-image:url(../img/FoodAdded.png)!important;  background-repeat:no-repeat; border:none!important; background-color:transparent}
.edit-icon{ width:25px; height:25px; background-image:url(../img/edit.jpg)!important;  background-repeat:no-repeat; border:none!important; background-color:transparent}
.colse-icon{ width:25px; height:25px; background-image:url(../img/close.jpg)!important;  background-repeat:no-repeat; border:none!important; background-color:transparent}
.tblh{ text-align:center!important; margin:1% 0% 5% 0%!important; padding-bottom:2%}
.tblh th{ text-align:center; background-color:#ebebeb}
.tblh td{padding: 8px 1px 0 0!important}
.tblh tr{padding: 8px 1px 0 0!important}
.dbook{background-color:#cfcaca; font-size:12px; color:#fff; padding:10px 0}
.dbook .box{ width:30%; float:left}
.dbook .box1{ width:20%; float:left}
.dbook h2{color:#000; font-size:14px; font-weight:700; margin:0px} 
.dbook .nu{background-color:#3e2189}  
.dbook .na{background-color:#d73d43} 
.dbook .amt{background-color:#808080} 
footer {position: fixed;bottom: 0;width: 100%;background-color:#cfcaca;color:#000}
footer .box {padding:8px 10px!important; float:left}
.shw-btn{padding: 0px 43px!important;font-size: 12px!important;margin-left: 8px!important;border-radius: 0%!important;}
@media (max-width: 1239px) {
     header .search1{ width:38%; float:right;}
}
@media (max-width: 1317px) {
     header .search1{ width:38%; float:right;}
}
@media (max-width: 1210px) {
     header .search1{ width:51%; float:right;}
}
@media (max-width: 930px) {
     header .search1{ width:51%; float:right;}
}
@media (max-width: 800px) {
   header .text h1{ font-weight:700; color:#cc060e; font-size:20px;}
   header .logo{ width:35%; text-align:center}
   header .text{ width:65%; text-align:center}
   header .search1{ width:65%; float:right;}
}
@media (max-width: 768px) {
    header .logo{ width:18%; text-align:center}
    header .text{ width:70%; text-align:center}
    header .text h1{ font-weight:700; color:#cc060e; font-size:20px;}
    header .search1{ width:80%; float:right;}
     .tblh{ margin:1% 0% 10% 0%!important;}
}
@media (max-width: 620px) {
     header .search1{ width:83%; float:right;}
     .tblh{ margin:1% 0% 15% 0%!important;}
}
@media (max-width: 460px) {
    header .logo{ width:100%; text-align:center}
    header .text{ width:100%; text-align:center}
    header .text h1{ font-weight:700; color:#cc060e; font-size:20px;}
    header .search .box0{ width:100%;}
    header .search .box1{ width:100%;}
    header .search1{ width:100%; float:right;}
    header .addBtn {padding: 9px 16px;font-size: 10px; margin-bottom:2%;}
     .tblh{ margin:1% 0% 50% 0%!important;}
     .cal .date{ width:30%!important}
     .shw-btn{ margin-left:0%!important; margin:5px 0!important}
}
